Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"75d97663-bbfa-4efc-9994-704cbe482b2d","url":null,"fillingId":"883c45e4-5163-46a6-a928-5c5143b70740","fillingUrl":null,"userId":"34a1fba4-bd4c-406c-8b16-b03bb901a4b7","userUrl":null,"creationDateTime":"2026-09-18T09:03:11.1640325+00:00","lastModifiedDateTime":"2026-09-20T09:03:11.1640325+00:00","rating":3},{"id":"a3fc19f5-49c5-4fd1-a112-7d7732927a1d","url":null,"fillingId":"aef9a1dc-ee9d-40b8-ac0c-c7c952dbe47f","fillingUrl":null,"userId":"b437a800-f5a8-43ef-aa58-cb7840162049","userUrl":null,"creationDateTime":"2026-09-18T09:03:11.1640325+00:00","lastModifiedDateTime":"2026-09-20T09:03:11.1640325+00:00","rating":2}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string